@charset "utf-8";

/* override styles */
#main,
#main .main_outer,
#main .main_inner {
background:none;
}
#main .main_outer,
#main .main_inner {
padding:0;
}


/* about */
#main .about {
margin-bottom:14px;
}
#main .about ul {
overflow:hidden;
height:100%;
}
#main .about li {
float:left;
}
#main .about img {
vertical-align:bottom;
}



/* section */
#main .section_outer {
margin-bottom:15px;
background:url(../img/index_bg_01.png) repeat-y;
}
#main .section {
padding-bottom:14px;
background:url(../img/index_bg_02.png) left bottom no-repeat;
}
#main .section_inner {
background:url(../img/index_bg_03.png) no-repeat;
}

/* news section */
#main .news .section_inner {
height:100%;
padding:9px 14px 0;
}
#main .news .section_inner:after {
content:"";
clear:both;
display:block;
height:0;
visibility:hidden;
}

#main .news .image {
float:left;
margin-left:-4px;
}

#main .news .pickup_outer {
float:right;
width:583px;
margin-top:6px;
background:url(../img/index_bg_04.png) repeat-y;
}
#main .news .pickup {
padding-bottom:4px;
background:url(../img/index_bg_05.png) left bottom no-repeat;
}
#main .news .pickup_inner {
overflow:hidden;
height:100%;
padding:4px 4px 0 21px;
background:url(../img/index_bg_06.png) no-repeat;
}
#main .news .pickup h2,
#main .news .pickup p {
float:left;
margin-top:4px;
}
#main .news .pickup h2 {
width:62px;
margin-right:8px;
}
#main .news .pickup p {
font-size:1.2em;
line-height:1.2;
}
#main .news .pickup .more {
float:right;
margin-top:0;
}
#main .news .pickup p img {
margin-left:4px;
vertical-align:middle;
}

#main .news ul {
clear:both;
font-size:1.2em;
line-height:1.2;
}
#main .news li {
overflow:hidden;
height:100%;
padding:7px 7px 6px 15px;
border-bottom:1px solid #E8E8E8;
background:url(../common/arrow_01.png) 4px 0.8em no-repeat;
}
#main .news ul .even {
background-color:#F8FCFD;
}
#main .news ul h3 {
float:left;
width:6.5em;
font-weight:normal;
}
#main .news ul p {
overflow:hidden;
height:100%;
}

/* campaign section */
#main .campaign .section_inner {
position:relative;
height:100%;
padding:12px 0 0 8px;
}
#main .campaign .section_inner:after {
content:"";
clear:both;
display:block;
height:0;
visibility:hidden;
}

#main .campaign h2 {
position:absolute;
top:-14px;
left:-2px;
}
#main .campaign .more {
margin-bottom:4px;
padding-right:13px;
padding-left:183px;
text-align:right;
}
#main .campaign ul {
overflow:hidden;
height:100%;
}
#main .campaign li {
float:left;
}
#main .campaign ul img {
vertical-align:bottom;
}

.areaSearch{
height:37px;
margin:5px 5px 5px 10px;
}

.geolocation{
margin:10px 5px -8px 0px;
}

.searchbox{
float: right;
padding:5px 5px 5px 5px;
display:inline;
}

.txtarea{
padding:5px 0px 5px 5px;
border: 1px solid #99D9F6;
font-size: 1.5em;
}

.message{
margin:-15px 0px 5px 0px;
}

.new{
margin: 5px 0px 0px 0px;
}

